Subject: MMDF support

From: Mark Crispin <[email-masked]>
Date: Fri, 17 Jun 1994 04:33:26 -0700 (PDT)

The latest mail/imap-3.3.tar.Z on ftp.cac.washington.edu includes a
substantially modified MMDF driver which I hope will work better for you MMDF
(particularly SCO) users out there.

This new version has been alpha-tested by me, but not yet beta tested; so as
usual beware of possible problems.  Since we don't use MMDF here, I'm
dependent upon you MMDF users to let me know that it works (or not...).

The biggest news is that this new MMDF driver supports both known forms of
MMDF format, that is, with an mbox-style ``From '' line after the line of
CTRL/A's, and without.

Bugs which caused cascading lines of CTRL/A's at the end of the file have, I
believe, been stomped.

The bug which caused the trailing line of CTRL/A's to appear in the end of the
message text has also been fixed.

Thanks to the people who supplied me with authentic MMDF email data.  This
give me the information I needed to get the MMDF support right.

-- Mark --